#!/bin/sh
export PATH='/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: shakespeare
version: 2.0.5
id: shakespeare-2.0.5-bb16c42b3ff24824129099582710952f
key: shake_5HmnLEAepxoCPJJZTWr7FN
license: MIT
maintainer: Michael Snoyman <michael@snoyman.com>
stability: Stable
homepage: http://www.yesodweb.com/book/shakespearean-templates
synopsis: A toolkit for making compile-time interpolated templates
description:
    Shakespeare is a family of type-safe, efficient template languages. Shakespeare templates are expanded at compile-time, ensuring that all interpolated variables are in scope. Variables are interpolated according to their type through a typeclass.
    .
    Shakespeare templates can be used inline with a quasi-quoter or in an external file.
    .
    Note there is no dependency on haskell-src-extras. Instead Shakespeare believes logic should stay out of templates and has its own minimal Haskell parser.
    .
    Packages that use this: shakespeare-js, shakespeare-css, shakespeare-text, hamlet, and xml-hamlet
    .
    Please see the documentation at <http://www.yesodweb.com/book/shakespearean-templates> for more details.
category: Web, Yesod
author: Michael Snoyman <michael@snoyman.com>
exposed: True
exposed-modules:
    Text.Shakespeare.I18N Text.Shakespeare.Text Text.Roy Text.Julius
    Text.Coffee Text.Hamlet Text.Hamlet.RT Text.Lucius Text.Cassius
    Text.Shakespeare.Base Text.Shakespeare Text.TypeScript
hidden-modules: Text.Hamlet.Parse Text.Css Text.MkSizeType
                Text.IndentToBrace Text.CssCommon
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/shakespeare-2.0.5
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/shakespeare-2.0.5
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/shakespeare-2.0.5
hs-libraries: HSshakespeare-2.0.5-5HmnLEAepxoCPJJZTWr7FN
include-dirs: /usr/local/include
depends:
    aeson-0.8.0.2-24d32c7beb25bbd304f9054172440547
    base-4.8.1.0-b8b97b99f1626bb4a12880f48ca36184
    blaze-html-0.8.1.0-d3c5316b90f605c84e03154ae5cabc4c
    blaze-markup-0.7.0.2-22eb7b5b51a575ed76dd1dc13bc28d8b
    bytestring-0.10.6.0-3316235c3eca5b6c3be96ecdc7d31040
    containers-0.5.6.2-038ff4498ef87a6c587d93cd99a6573b
    directory-1.2.2.0-4f9c4bef00d863c7033002ae78281cda
    exceptions-0.8.0.2-b08bd0de7dff383d124cad3f4c34eddd
    ghc-prim-0.4.0.0-af16264bc80979d06e37ac63e3ba9a21
    parsec-3.1.9-bb68650144afd3b33b41bc72edc4b196
    process-1.2.3.0-d0490258ea9b7ac28566ea8dc1a5cc4a
    template-haskell-2.10.0.0-08b8877239099034286979627d937e79
    text-1.2.1.3-7b7b9ddb2dfcabed4e37e6b2f8cdc5f5
    time-1.5.0.1-52ad75dcebbd2b7b57831e7da202bac7
    transformers-0.4.2.0-21dcbf13c43f5d8cf6a1f54dee6c5bff
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/shakespeare-2.0.5/html/shakespeare.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/shakespeare-2.0.5/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
